using UnityEngine;
using System.Collections;

public class Refresh : TokenScriptBase {

    public override void ConsumeToken()
    {
        Test.Glowing = true;
        Camera.main.GetComponent<AudioSource>().PlayOneShot(Test.nextLevel);
        base.ConsumeToken();
    }
}
